/*
Theme Name: EJUSA Experiment No. 1
Description: first try at child theme for EJUSA!
Author: Abigail Miller
Author URI: http://abigailsmiller.com
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* General */

@media (min-width: 960px) {
	  .uk-container {
		max-width: none;
		padding: 0 25px;
	  }
	  .uk-article {
	  	margin: 75px;
	  }
	  .boxed_header_purple ~ #ejusa-main-container .uk-article {
	  	margin: 0 75px 75px;
	  }
}

.tm-main {
    background-color: transparent;
    padding: 0;
}

@media print { /* sets parameters for printing a page cleanly*/
	body {
		text-shadow: unset !important;
		box-shadow: unset !important;
	}
	.sd-content, .boxed_header_purple, .ejusa_post_email_wrapper, .fl-node-5ab3be682ca38, .jetpack_widget_social_icons-7, .menu-footer-nav-container, .fl-node-5df040ca76111, .mini_feed, .fl-button .customize-unpreviewable, .fl-button .customize-unpreviewable:visited, .sharedaddy .sd-sharing-enabled, .navigation, .publication_download, .fl-node-5bb5234c8ee85, .fl-node-5d139f99626c3, .fl-node-5a86f028df787, .fl-node-5d4b4d710e8a3, #beans-primary-sidebar, 	#beans-secondary-sidebar, .widget_nav_menu, .collapseall, .fl-node-5dcb62f01b8d2, .uk-sticky-placeholder, .fl-node-5d48fb38a3aba {
		display:none;
	}
	.uk-article-meta .uk-subnav .uk-subnav-line li {
		display:inline-block
	}
	.yellow-button, .case-in-point::before, .fl-builder-content .fl-node-5df040ca76110 a.fl-button, .issues-buttons-one-of-two, .issues-buttons-two-of-two, .big-button-blue {
		border: 1px solid black !important;
		color:darkgray;
		box-shadow:unset;
		text-shadow:unset;
	}
	.yellow-button a,  .issues-buttons-one-of-two a, .issues-buttons-two-of-two a, .big-button-blue {
		color:darkgray;
		text-shadow:unset;
	}
	.collapseomatic_content {
		display:block
	}
}

/* make Beaver Builder pages and fact-sheet resource posts full-width (no right/left padding) */
.fl-builder #ejusa-main-container, .fl-theme-builder-archive #ejusa-main-container {
	max-width: none;
	padding: 0;
}

.fl-builder .uk-article, .fl-theme-builder-archive .uk-archive {
	margin: 0;
}


/* Typography */

html, body, h3, h4, h5, h6, .ejusa-h3, .ejusa-h4, .ejusa-h5  {
  font-family: 'Expressway W00 Regular', Arial, Helvetica, sans serif;
  color: #4A4A30;
}



@media (min-width: 480px) {
	html {
		font-size: 19px;
		line-height: 28px;
	}
}

em {
	font-family:'Expressway W00 Italic';
    color: inherit;
}

a, .uk-link, a:hover, .uk-link:hover {
    color: #0098B3;
}

strong {
	font-family:'Expressway W00 Bold';
    color: inherit;
}

h1, .ejusa-h1 {
	font-size: 2.6em;
}

h2, .ejusa-h2 {
	font-size: 1.7em;
}

h3, .ejusa-h3 {
	font-size: 1.3em;
}

h4, .ejusa-h4 {
	font-size: 1.15em;
}

h1, h2, h4, .ejusa-h1, .ejusa-h2, .ejusa-h4  {
	font-family: 'Expressway W00 Bold', Arial, Helvetica, sans serif;
	color: #0098B3;
	line-height: 1.3;
}

h3, .ejusa-h3 {
	font-family: 'Expressway W00 Regular', Arial, Helvetica, sans serif;
	color: #ea9919;
	text-transform: uppercase;
	line-height: 1.2;
}

.subheadline, .subheadline h2 {
	font-family: 'Expressway W00 Light', Arial, Helvetica, sans serif;
	font-size: 2em;
	line-height: 1.2em;
}

.white-text {
    color: #fff;
}

.blue-text {
	color: #0098b3;
	font-size: 1.75em;
	line-height: 1.2em;
	font-family: 'Expressway W00 Light', Arial, Helvetica, sans serif;
}

.tm-logo {
    width: 175px;
    padding: 10px;
}

.giant-text {
	font-size:2.7em;
	line-height:1em;
	font-family: "Expressway W00 Bold", Arial, Helvetica, sans serif;
}

@media (min-width: 768px) {
	.giant-text {
		font-size: 3.4em;
	}
}



.boxed_header span.fl-heading-text {
	background-color: #58355e;
	color: white;
	text-transform: uppercase;
	padding: 10px 18px;
	font-size: 18px;
	letter-spacing: 0.05em;
	outline: 1px solid #58355e;
	border: 4px solid #fff;
	position: relative;
}

.boxed_header h1.fl-heading {
	background: -moz-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(49%, transparent), color-stop(50%, #58355e), color-stop(51%, #58355e), color-stop(52%, transparent), color-stop(100%, transparent));
	  background: -webkit-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: -o-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
}

.boxed_header_purple span {
	background-color: #58355e;
	color: white;
	text-transform: uppercase;
	padding: 10px 18px;
	font-size: 18px;
	letter-spacing: 0.05em;
	outline: 1px solid #58355e;
	border: 4px solid #fff;
	position: relative;
	background-image:unset;
}

.boxed_header_purple {
	margin: 5em 0;
	text-align: center;
	background: -moz-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(49%, transparent), color-stop(50%, #58355e), color-stop(51%, #58355e), color-stop(52%, transparent), color-stop(100%, transparent));
	  background: -webkit-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: -o-linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
	  background: linear-gradient(transparent 0%, transparent 49%, #58355e 50%, #58355e 51%, transparent 52%, transparent 100%);
}

.boxed_header_blue span {
	background-color: #0098b3;
	color: white;
	text-transform: uppercase;
	padding: 10px 18px;
	font-size: 18px;
	letter-spacing: 0.05em;
	outline: 1px solid #0098b3;
	border: 4px solid #fff;
	position: relative;
}

.boxed_header_blue h1 {
	text-align: center;
	margin: 50px 0;
	background: -moz-linear-gradient(transparent 0%, transparent 49%, #0098b3 50%, #0098b3 51%, transparent 52%, transparent 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(49%, transparent), color-stop(50%, #58355e), color-stop(51%, #0098b3), color-stop(52%, transparent), color-stop(100%, transparent));
	  background: -webkit-linear-gradient(transparent 0%, transparent 49%, #0098b3 50%, #0098b3 51%, transparent 52%, transparent 100%);
	  background: -o-linear-gradient(transparent 0%, transparent 49%, #0098b3 50%, #0098b3 51%, transparent 52%, transparent 100%);
	  background: linear-gradient(transparent 0%, transparent 49%, #0098b3 50%, #0098b3 51%, transparent 52%, transparent 100%);
}

.boxed_header_white span {
	background-color: #fff;
	color: #696355;
	text-transform: uppercase;
	padding: 10px 18px;
	font-size: 18px;
	letter-spacing: 0.05em;
	outline: 1px solid #fff;
	border: 4px solid;
	position: relative;
}

.boxed_header_white h1 {
	text-align: center;
	margin: 50px 0;
	background: -moz-linear-gradient(transparent 0%, transparent 49%, #fff 50%, #fff 51%, transparent 52%, transparent 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(49%, transparent), color-stop(50%, #fff), color-stop(51%, #fff), color-stop(52%, transparent), color-stop(100%, transparent));
	  background: -webkit-linear-gradient(transparent 0%, transparent 49%, #fff 50%, #fff 51%, transparent 52%, transparent 100%);
	  background: -o-linear-gradient(transparent 0%, transparent 49%, #fff 50%, #fff 51%, transparent 52%, transparent 100%);
	  background: linear-gradient(transparent 0%, transparent 49%, #fff 50%, #fff 51%, transparent 52%, transparent 100%);
}

blockquote {
	border-left: 2px solid #0098B3;
	font-style: normal;
	margin:	15px 30px;
}

.pullquote {
    font-size: 1.5em;
    line-height: 1.5em;
    font-family: 'Expressway W00 Italic';
    color: #ea9919;
    width: 50%;
    float: right;
    padding-left: 50px;
	padding-bottom: 20px;
}

.pullquote-by {
	text-align: right;
	font-size: 0.8em;
    line-height: 1.5em;
}

.pullquote-long {
	font-size: 1.2em;
    line-height: 1.4em;
    font-family: 'Expressway W00 Italic';
    color: #ea9919;
    width: 50%;
    float: right;
    padding-left: 50px;
}
.pullquote-long .pullquote-by {
	text-align: right;
    font-size: 0.75em;
    line-height: 1.4em;
}

.yellow-button {
	background-color: #ea9919;
    padding: 15px 13px;
    text-transform: uppercase;
    border: 0;
    font-size: 18px;
    font-family: 'Expressway W00 Regular';
    letter-spacing: 0.05em;
    line-height: 20px;
}

.yellow-button a {
    color: #ffffff;
}

.case-in-point {
    border: 1px solid #58355e;
    padding: 15px 30px;
    color: #58355e;
    margin: 30px 0;
}

.case-in-point::before {
	content: 'CASE IN POINT';
    background-color: #58355e;
    color: #ffffff;
    display: block;
    padding: 20px;
    text-align: center;
    margin: -15px -30px 15px;
    letter-spacing: 0.03em;
    font-size: 1.6em;
}

.eyebrow {
    font-size: 0.9em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #58355e;
    border-bottom: 1px solid #58355e;
    margin-bottom: 15px;
    margin-top: -5px;
    background: transparent;
}

.photo_banner_heading h1 {
	font-size: 5em;
	letter-spacing: 0.05em;
	line-height: 0.9em;
	font-family: 'Expressway W00 Bold', Arial, Helvetica, sans serif;
	color: #ffffff;
	text-transform: uppercase;
}

.uk-article-meta, .uk-article-meta .uk-subnav > li, .uk-article-meta.uk-subnav > li {
    font-size: 0.785em;
    line-height: 1.3em;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}

.uk-subnav > * > * {
    color: #000;
}

.uk-subnav-line > :nth-child(n+2)::before {
    border-left: 0 solid #EDEDED;
    content: "/";
    vertical-align: baseline;
}

.uk-subnav > * > a {
    font-family: 'Expressway W00 Bold';
}

.uk-nav-dropdown > li > a:hover, .uk-nav-dropdown > li > a:focus {
    background: #0098b3;
 }

.tm-article-content ul {
	list-style: none;
	padding-left: 0;
}

.tm-article-content ul {
	margin: 0 20px;
}

.tm-article-content ul li:before {
	content:'\2666';
	margin-left: -20px;
    padding-right: 12px;

}

.fl-post-excerpt {
	font-size: 15px;
	line-height: 20px;
}

[class^="ejusa-arrow-"], [class*=" ejusa-arrow-"] {
	font-size: 0.8em;
}

input {
    box-shadow: inset -3px 3px 7px -1px rgba(0,0,0,0.4);
    border-radius: 0;
}

.uk-form input[type="search"] {
	box-shadow: none;
	border-radius: 0;
}

.two-column {
    column-count: 2;
}

a.jump {
	color: #e99516;
}

a.jump::after {
	content: '\e900';
	font-family: 'ejusa-arrow';
	font-size: 0.8em;
	color: #ea9919;
	padding-left: 0.1em;
}

li.long {
	margin-bottom: 15px;
}

* + li.long{
	margin-top: 15px;
}

.purple-small-caps {
	color: #58355e;
	font-size: .9em;
	font-family: 'Expressway W00 Regular', Arial, Helvetica, sans serif;
	text-transform: uppercase;
}

/* Navigation */

.tm-header {
    border-bottom: 0px;
    background-color: #0098B3;
    padding: 7px 0;
}

.uk-navbar-nav > li.uk-active > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: transparent;
}

#menu-primary-nav.uk-navbar-nav > li:first-child > a {
	padding-left: 0;
}

#menu-primary-nav-1.uk-navbar-nav > li > a, #action_menu.uk-navbar-nav > li > a {
	font-family: 'Expressway W00 Regular', Arial, Helvetica, sans serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	font-size: 18px;
}

#action_menu {
	margin-top: -13px;
	position: relative;
}

#action_menu li.menu-item::before {
	content:'';
	width: 0; 
	height: 0; 
	border-bottom: 6px solid #4a4a30; 
	border-left: 6px solid transparent;
	position:absolute;
	left: -6px;
}

#mobile_action_menu {
	margin: 5px;
	text-align: center;
}

#mobile_action_menu.uk-navbar-nav > li > a {
	color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-family: 'Expressway W00 Bold';
    font-size: 15px;
    text-shadow: 1px 1px 4px #666;
    height: 30px;
	padding: 0 10px;
	line-height: 30px;
}

#action_menu.uk-navbar-nav > li > a {
	box-shadow: -3px 2px 5px #444;
}


#action_menu.uk-navbar-nav > li:last-child > a, #mobile_action_menu.uk-navbar-nav > li:last-child > a {
	background-color: #ea9919;
}

#action_menu.uk-navbar-nav > li:nth-child(2) > a, #action_menu.uk-navbar-nav > li:first-child > a, #mobile_action_menu.uk-navbar-nav > li:nth-child(2) > a, #mobile_action_menu.uk-navbar-nav > li:first-child > a {
	background-color: #58355e;
	margin-right: 10px;
}

.ejusa-branding {
    float: left;
}

.ejusa_top_right {
    float: right;
    padding-top: 15px;
    text-align: right;
    width: 250px;
    color: #0098B3;
}

.ejusa_top_right .uk-grid > * {
    padding-left: 0;
}

#my-search {
    max-width: none;
    margin: 5px 0 10px 15px;
    width: 300%;
    position: relative;
    right: 200px;
    border: 5px solid #000;
}

#my-search input {
	font-size: 16px;
	padding: 5px 4px;
}

#example-primary-mobile-menu {
    margin: 3px;
    padding: 0;
    background-color: #0098b3;
}

.ejusa-menu-toggle {
	float: right;
	margin: 10px;
}

.uk-nav-side > li > a {
    color: #fff;
    border-bottom: 1px solid #016e95;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-family: 'Expressway W00 Bold';
    font-size: 16.5px;
    text-shadow: 1px 1px 4px #666;
}

.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus {
    background: #229cb4;
    color: #fff;
}

#ejusa_sticky_scroll_logo {
	display: none;
}


/* Sign Up in Navigation */

#gform_wrapper_3 {
    margin: 0;
}

#gform_3 {
    width: 100%;
}

#input_3_1, #input_3_2, #gform_submit_button_3 {
    border-radius: 0;
    border: 5px solid #000;
}

#input_3_2 {
	margin-left: -5px;
}

#gform_submit_button_3 {
    background-color: #58355e;
    height: 40px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Expressway W00 Bold';
    letter-spacing: 0.05em;
    margin-left: -10px;
    margin-right: 0;
    font-size: 1em;
}

#field_3_1, #field_3_2 {
    padding-right: 0;
}

#input_7_1, #input_7_2, #gform_submit_button_7, #input_8_1, #gform_submit_button_8  {
    height: 48px;
	padding:12px;
}

#popmake-3625 button.pum-close.popmake-close {
	display:none;
}

#popmake-3625 {
    padding: 0;
    left: 510px !important;
}

/* Navigation on Scroll */

.uk-active #ejusa_sticky_scroll_logo {
	display: inline-block;
	float: left;
	margin: -10px 0;
}

.uk-active.tm-header {
	padding: 10px 0;
}

.uk-active.tm-header > .uk-container::before {
	}

.uk-active #menu-primary-nav-1.uk-navbar-nav > li > a, .uk-active #action_menu.uk-navbar-nav > li > a {
	font-size: 17px;
}

.uk-active #action_menu {
	margin-top: 0;
}

.uk-active #action_menu li.menu-item::before {
	border-bottom: 0px solid #4a4a30;
}


/* Homepage */

.home .tm-main {
	padding: 0;
}

#homepage-banner {
	text-align: center;
}

#homepage-banner-text {
	font-family: 'Expressway W00 Bold';
	font-size: 2em;
	text-align: center;
	line-height: 1em;
	text-shadow: 3px 3px 7px #000;
}

#homepage-banner-button {
	text-align: center;
	margin: 0;
}

@media (min-width: 480px) {
	#homepage-banner-text {
		font-size: 2em;
	}
	#homepage-banner-button {
    	margin: 2.86em 0;
	}
}

@media (min-width: 768px) {
	#homepage-banner-text {
		font-size: 3.4em;
	}
}

#homepage-banner-button a {
	background-color: #ea9919;
	padding: 0.72em;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	text-align: center;
}

.explore-the-issues {
	background-image: url(images/tan-honeycomb-square.png);
	max-width: none;
	padding: 0;
}

.explore-the-issues-photo .fl-photo-caption-hover {
	top: 0;
	font-size: 35px;
	line-height: 36px;
	text-align: center;
	white-space: inherit;	
}

div.explore-the-issues-photo:hover + .explore-the-issues-button a.fl-button {
	color: #ffffff;
	background-color: #ea9919;
}

div.explore-the-issues-photo:hover + .explore-the-issues-button a.fl-button span.fl-button-text {
	color: #ffffff;
}

.explore-the-issues-button {
    z-index: 3;
}

.explore-the-issues .explore-the-issues-button a.fl-button:hover, .explore-the-issues .explore-the-issues-button a.fl-button:hover {
	background-color: #ea9919;
}

.fl-post-column .fl-post-grid-post {
    background: transparent;
    border: 0px solid #e6e6e6;
}

.fl-post-title a {
    color: #0098b3;
}

.fl-post-title a:hover, .fl-post-title a:active {
    color: #0098b3;
    text-decoration: none;
}

.gray-dots-background {
	background-image: url(images/gray-dots-top-v1.png), url(images/gray-dots-bottom-v1.png), linear-gradient(#dbdad6,#dbdad6);
	background-repeat: repeat-x, repeat-x;
	background-position: top, bottom;
}

.gold-dots-background {
	background-image: url(images/gold-dots-top.png), url(images/gold-dots-bottom.png), linear-gradient(#c37a00,#c37a00);
	background-repeat: repeat-x, repeat-x;
	background-position: top, bottom;
}

#homepage-email, #homepage-donate {
    max-width: 570px;
    margin: auto;
}

/* About Page */

.page-id-28 .uk-breadcrumb {
	display: none;
}

/* About Sub-Page */

.uk-nav-side > li > a, .uk-nav-side ul a {
    color: #58355e;
    border-bottom: 0px solid #58355e;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-family: 'Expressway W00 Regular';
    font-size: 16.5px;
    text-shadow: none;
    line-height: 29.5px;
    padding-bottom: 0;
    padding-top: 0;
}

.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus, .uk-nav-side > li.uk-active > a, .uk-nav-side ul a:hover, .uk-nav-sub > li.current-menu-item > a {
    background: transparent;
    color: #58355e;
	font-family: 'Expressway W00 Bold';
}

ul.sub-menu {
	padding-left: 50px;
	margin-left: 0;
	list-style: none;
}

.sub-menu li:before {
    content: '-';
    position: absolute;
    margin-left: -20px;
    color: #58355e;
}

/* Sub-Issue Page */

#menu-menu-of-issue-pages {
	padding-left: 0;
	list-style: none;
}

#menu-menu-of-issue-pages li a {
	color: #58355e;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-family: 'Expressway W00 Regular';
	font-size: 16.5px;
	padding: 5px 15px;
	line-height: 28px;
}

#menu-menu-of-issue-pages li a:hover, /*#menu-menu-of-issue-pages > li.current-menu-parent > a,*/ ul#menu-menu-of-issue-pages li.current-menu-item > a {
    color: #58355e;
	font-family: 'Expressway W00 Bold';
	text-decoration: none;
}


.menu-menu-of-issue-pages-container ul li::before {
	content: '';
}
 
#menu-menu-of-issue-pages .sub-menu li::before {
	content: '-';
	position: absolute;
	margin-left: -20px;
	color: #58355e;
	font-size:1em;
	top:auto;
}


#menu-menu-of-issue-pages .sub-menu li a {
    padding: 5px 0;
    line-height: 28px;
}

#menu-menu-of-issue-pages .menu-item-has-children .sub-menu {
    display: none;
}

#menu-menu-of-issue-pages .menu-item-has-children.current-page-ancestor .sub-menu, #menu-menu-of-issue-pages .current_page_item .sub-menu {
    display: block;
}

/* Single Post (News) */

.tm-article-image {
    margin: 0 0 22.5px 22.5px;
    float: right;
    max-width: 380px;
}

@media screen and (max-width: 400px) {
	.tm-article-image {
    margin: 0 auto 15px;
}
}

.author_photo {
    width: 150px;
}

.ejusa_post_email_wrapper {
    background-color: #ea9919;
    padding: 10px 35px;
}

@media screen and (min-width: 768px) {
	#author-bio, .ejusa_post_email_wrapper {
    	margin: 0 75px;
    }
}


/* Staff Page */

.page-template-page-staff .uk-grid > * > :last-child, .page-template-page-board .uk-grid > * > :last-child, .page-template-page-network .uk-grid > * > :last-child {
    margin-bottom: 40px;
}

.ejusa_person_name {
    color: #0098B3;
    font-size: 22px;
    font-family: 'Expressway W00 Bold';
}

.ejusa_person_role {
    color: #0098B3;
    font-size: 22px;
}

.person {
	position: relative;
}

.person a {
	position: absolute;
	left: 0px;
	top: -75px;
}

/* Single Resource */

@media (min-width: 768px) {
	#publication-thumbnail {
		width: 30%;
	}
}

.publication_download a {
	color: #ea9919;
	text-transform: uppercase;
}

#parent_title, #parent_title a {
	margin-top: -29px;
	margin-bottom:1px;
	color: #58355e;
	font-size: .9em;
	font-family: 'Expressway W00 Regular', Arial, Helvetica, sans serif
}
.resource h1 {
	margin-bottom:30px;
	margin-top:0px;
	line-height:1em;
}
.navigation .alignleft span.ejusa-arrow-right_arrow {
	display:inline-block;
	transform: rotate(180deg);
}

.alignleft a:hover span {
	text-decoration:overline;
}
.publication_download {
	display: inline-block;
}
.navigation {
	min-height:40px;
	margin-top:25px;
}

.navigation a {
	color: #58355e;
}

/* Take Action */

.post-type-archive-action_salsa article.uk-article {
	border-bottom: 1px solid #ea9919;
    padding-bottom: 25px;
}

@media (min-width: 768px) {
	.post-type-archive-action_salsa article.uk-article {
    	margin: 75px auto 0;
    	max-width: 920px;
    	padding-bottom: 75px;
	}
	.ejusa-action-image {
    	margin: 0 22.5px 22.5px 0;
    	float: left;
   }
}

.post-type-archive-action_salsa .boxed_header_purple {
    margin: 20px -35px;
 }

.post-type-archive-action_salsa .action_salsa .eyebrow {
	border-bottom: 0px solid #58355e;
}

.ejusa-action-body {
	display: flex;
    flex-direction: column;
}

.action_button {
    margin-top: 25px;
}

.ejusa_action_footer {
	text-align: center;
	margin-bottom: 80px;
}

.ejusa_action_footer h4 {
	color: #4A4A30;
	text-transform: uppercase;
}

.ejusa_action_footer_image {
    height: 72px;
}



.post-type-archive-action_salsa .tm-content article:last-of-type div.action_button, .post-type-archive-action_salsa .tm-content article:last-of-type div.action_share_buttons {
	display: none;
}



/* Secondary Sidebar (News & Tag Archives) */

h2.widgettitle {
    font-size: 18px;
    font-family: "Expressway W00 Bold", Arial, Helvetica, sans serif;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #58355e;
}

#geography-dropdown, #search-2 {
    margin-bottom: 40px;
}

#geography-dropdown .uk-button-dropdown {
	width: 100%;
	width: 100%;
	height: 40px;
	padding: 11px;
	border: 1px solid #ddd;
	border-radius: 0;
	color: #999;
	background-color: #ffffff;
}

#geography-dropdown .ejusa-arrow-right_arrow {
    float: right;
    transform: rotate(90deg);
}

span.geography-select {
	position: absolute;
	top: 50%;
	margin-top: -13px;
}

#geography-dropdown .uk-icon-angle-right {
    float: right;
}

.textwidget.custom-html-widget ul {
	list-style-type: none;
	padding-left: 0;
}

.uk-form-icon-flip .ejusa-arrow-right_arrow {
    right: 0;
    position: absolute;
    top: 50%;
    width: 30px;
    margin-top: -7px;
    font-size: 14px;
    color: #999;
    text-align: center;
    pointer-events: none;
}

/* Social Sharing */

.decoy_excerpt p {
    display: none;
}

.tm-article-content .sharedaddy ul li::before {
    content: '';
    margin-left: 0;
	padding-right: 0;
}

div.sharedaddy div.sd-block.sd-social.sd-social-icon.sd-sharing h3.sd-title {
	display: none;
}

div.sd-content ul::before {
    content: 'share:';
    text-transform: uppercase;
    color: #0098B3;
    vertical-align: sub;
    font-size: 1.1em;
    padding-right: 5px;
    letter-spacing: 0.03em;
}

div.action_share_buttons ul::before {
	content: 'share:';
	text-transform: uppercase;
}

.action_share_buttons {
	margin-top: 20px;
}

.sd-content {
    border: 1px solid #0098b3;
    padding: 0 0 0 12px;
    display: inline-block;
}

.action_share_buttons ul {
    list-style: none;
    margin: 0;
}

.action_share_buttons ul li {
    display: inline-block;
    padding: 10px;
}

div.sharedaddy div.sd-block.sd-social.sd-social-icon.sd-sharing .sd-content ul {
	margin: 0 !important;
	height: auto;
}

.sd-content ul li {
    margin: 0;
 }

.sd-social-icon .sd-content ul li[class*="share-"].share-twitter a.share-twitter.sd-button {
	background: none;
}

.eyebrow_share_buttons .sd-social-icon .sd-content ul li.share-twitter a::before, .action_share_buttons li.share-twitter a::before, .sd-content ul li.share-twitter div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-twitter a::before, .sd-social-icon-text .sd-content li.share-twitter a::before, .sd-social-text .sd-content ul li.share-twitter a::before {
	content: url(images/twitter.svg) !important;
	width: 21px;
	display: inline-block;
}

.sd-social-icon .sd-content ul li[class*="share-"].share-facebook a.share-facebook.sd-button {
	background: none;
}

.eyebrow_share_buttons .sd-social-icon .sd-content ul li.share-facebook a::before, .action_share_buttons li.share-facebook a::before, .sd-content ul li.share-facebook div.option.option-smart-off a::before, .sd-social-icon .sd-content ul li.share-facebook a::before, .sd-social-icon-text .sd-content li.share-facebook a::before, .sd-social-text .sd-content ul li.share-facebook a::before {
    content: url(images/facebook.svg) !important;
    width: 19px;
    display: inline-block;
}


div.sharedaddy div.sd-block.sd-social.sd-social-icon.sd-sharing .sd-content ul li a.sd-button.sharing-anchor.share-more {
	background: transparent;
	border: 0px solid #ccc;
	box-shadow: 0 0px 0 rgba(0,0,0,.08);
	padding: 7px;
	margin-left: 0;
}

.sharing-hidden div.inner {
	margin-left: -10px;
	margin-top: 10px;
}

.sd-social-icon .sd-content ul li a.share-more span {
	display: none;
}

.sd-content ul li.advanced a.share-more::before, .sd-social-icon .sd-content ul a.share-more::before, .sd-social-icon-text .sd-content a.share-more::before, .sd-social-official .sd-content a.share-more::before, .sd-social-text .sd-content ul a.share-more::before {
    content: url(images/more.svg) !important;
    width: 18px;
}

.sd-social-icon .sd-content ul li a.sd-button.share-more {
    margin-left: 0;
}

.jetpack-social-widget-list.size-small {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.jetpack-social-widget-list.size-small svg {
	max-height: 24px;
	fill: #0098B3;
	max-width: 24px;
	margin-right: 15px;
}

.eyebrow_share_buttons {
    float: right;
}

.eyebrow_share_buttons .sd-content {
    border: 0;
    padding: 0;
}

.eyebrow_share_buttons div.sd-content ul::before {
	vertical-align: baseline;
	font-size: inherit;
	letter-spacing: inherit;
}


.eyebrow_share_buttons .sd-content ul li {
    margin: 0;
}

.eyebrow_share_buttons .sd-social-icon .sd-content ul li.share-facebook a::before, .eyebrow_share_buttons .sd-social-icon .sd-content ul li.share-twitter a::before {
	margin-top: -5px;
}

.eyebrow_share_buttons .sd-social-icon .sd-content ul a.share-more::before {
	margin-top: -3px;
}


/* Gravity Forms */

input[type="text"], .uk-form input[type="text"] {
	border-radius: 0;
	border: 0px solid #eee;
}

button.gform_button::after {
    content: '\e900';
    font-family: 'ejusa-arrow' !important;
    font-size: 0.8em;
    margin-left: 0.5em;
}

#gform_5 {
    display: flex;
}

#gform_5 div.gform_body {
	width: 75%;
	max-width: 75%;
}

.get_more_stories {
    font-size: 33.5px;
    line-height: 36px;
    color: #fff;
    text-shadow: 2px 2px 6px #2f0a00;
    padding-top: 30px;
    text-align: center;
}


#gform_wrapper_1 {
	margin: 0;
}

body .gform_wrapper ul li.gfield.take_action_email {
	margin-top: 0;
}

.gform_wrapper ul li.gfield.take_action_email {
	clear: right;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 12px;
}

#gform_wrapper_1 .gform_footer {
	clear: right;
    width: auto;
    position: relative;
    margin-top: 0;
}


#gform_submit_button_1 {
	background-color: #ea9919;
	padding: 15px 13px;
	text-transform: uppercase;
	border: 0;
	font-size: 18px;
	font-family: 'Expressway W00 Regular';
	letter-spacing: 0.05em;
	line-height: 20px;
	color: #ffffff;
}

#gform_submit_button_2, #gform_submit_button_5, #gform_submit_button_7, #gform_submit_button_8, #gform_submit_button_10 {
    background-color: #0098b3;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Expressway W00 Bold';
    font-size: 1em;
    letter-spacing: 0.05em;
}

#gform_8, #gform_2 {
    display: flex;
}

#field_8_1, #input_8_1, #field_2_1, #input_2_1 {
    width: 100%;
    margin: 0;
    padding-right: 0;
}

#field_8_1 .ginput_container.ginput_container_number, #field_2_1 .ginput_container.ginput_container_number {
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#gform_8 .gform_footer.right_label, #gform_2 .gform_footer.right_label {
    margin: 0;
    padding: 0;
}

#field_5_1 {
    padding-right: 0;
    height: 40px;
    margin-top: 0;
}

#gform_submit_button_5, #gform_submit_button_2 {
    height: 40px;
}

#gform_2 .gform_footer.right_label {
	width: auto;
}

#gform_2, #gform_5 {
	justify-content: center;
}

#gform_10 .gform_footer.top_label {
    margin: auto;
    text-align: center;
}

#gform_submit_button_10 {
    height: 44px;
}

#gform_submit_button_8 {
    margin-left: 2em;
}

/* Footer */

.ejusa-footer {
    font-size: 0.7em;
    padding-bottom: 0;
    border-top: 1px solid #643d6b;
}

#menu-footer-nav {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    padding: 0;
    margin: 0;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    font-family: 'Expressway W00 Bold';
}

#menu-footer-nav a {
    color: #4a4a30;
    padding-right: 2em;
}

.tm-footer {
    border: 0;
    padding: 0;
}
